    /*
    Theme Name: City in Colour
    Theme URI: http: //geraldtopia.com/
    Description: Theme for Goodness 2014 Website.
    Author: My Name
    Author URI: http: //geraldtopia.com/
    Template: spacious
    Version: 0.1
    */
    @import url("../spacious/style.css");

@font-face {
    font-family: 'asdfghjklmedium';
    src: url('/font/asdfghjkl-webfont.eot');
    src: url('/font/asdfghjkl-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/asdfghjkl-webfont.woff') format('woff'),
         url('/font/asdfghjkl-webfont.ttf') format('truetype'),
         url('/font/asdfghjkl-webfont.svg#asdfghjklmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
.footer-socket-wrapper {
	background: #575556;
}
.footer-socket-wrapper .copyright, .footer-socket-wrapper .copyright a {
	color: #999999;
}
.footer-socket-wrapper .rightfootcopy {
		float: right;
		max-width: 100%;
		text-align: center;
		margin-bottom: 5px;
}
.footer-socket-wrapper .rightfootcopy {
	color: #999999;
	max-width: 50%;
	font-size: 12px;
}
.footer-socket-wrapper .rightfootcopy a {
	color: #999999;
}
.footer-socket-wrapper .rightfootcopy a:hover {
	color: #F62102;
}
.menu-side-menu-container {
text-align: right;
}
.footer-widgets-wrapper {
    background-color: #575556;
    border-top: 1px solid #EAEAEA;
}
.footer-widgets-wrapper h3{
color: #E94F37;
font-size: 22px;
font-style: italic;
}
#fixed-social-icons { 
	background:transparent; 
	width:57px; 
	height: 57px;


}
#fixed-social-icons a { 
	display:inline-block; 
	margin-top: 10px;
	height:52px; 
	width:52px; 
}

#fixed-social-icons a.social-fb { 
	background: url('/images/social-sprite.png')  -53px -112px no-repeat; 
}
#fixed-social-icons a.social-fb:hover { 
	background: url('/images/social-sprite.png') 0px -112px no-repeat; 
}
#header-logo-image {
    width: 450px;
	float: left;
}
#header-left-section {
width: 710px;
margin: 0 auto;
float: none;
}

.header-post-title-class h1 {
text-align: center;
padding: 0px;
text-transform: uppercase;
}
.header-post-title-container .post-title-wrapper {
float: none;
padding-right: 0px;
}
a img:hover {
    opacity: 1;
}

#header-text-nav-container {
	background: #575556;
	float: none;
}

.main-navigation {
	float: none;
}
.main-navigation a {
	color: #FDC300;
}

h1.header-post-title-class:before {
    background-image: url('/images/before.png');
    background-position: left center;
    background-repeat: no-repeat;
    padding: 10px 70px 10px 10px;
    content: "\00a0";
	line-height: 50px;
}
h1.header-post-title-class:after {
    background-image: url('/images/after.png');
background-position: right center;
background-repeat: no-repeat;
padding: 10px 70px 10px 10px;
		line-height: 50px;
    content: "\00a0";
}
h1 {
margin: 0px 15px;
text-align: center;
}
h1.header-post-title-class {
	color: #FDC300;
}
.header-post-title-container {
    padding: 0px;
	background: #575556;
	border: none;
	box-shadow: none;
}
#header-text-nav-container {
    border-bottom: none;
	box-shadow: none;
}
#header-right-section {
    float: none;
    margin-right: 0px;
	width: 718px;
	
}
#city-logo img {
	margin-top: 30px;
}
#city-logo {
    float: left;
    width: 232px;
height: 232px;	
}
.main-navigation {
    padding-top: 5px;
}

#col {
	float: left;
	width: 48%;
	min-width: 250px;
	height: 230px;
}
#cntctfrm_contact_form input.text, #cntctfrm_contact_form textarea, #cntctfrm_contact_message, #cntctfrm_contact_name, #cntctfrm_contact_email, #cntctfrm_contact_subject {
    width: 90%;
	min-width: 320px;
}
.clear_ben {
clear: both;
}
.contact {
float: left;
}
#fixed-social-icons { 
	background:transparent; 
	width:57px; 
	height: 57px;
	margin: 0 auto;

}

#featured-slider .entry-container {
    top: 10%;
display: none;
}
#call-me {
display: none;
}
@media screen and (max-width: 770px){
.contact a {
	display: block;
	width: 80%;
	background: #E94F37;
	padding: 20px;
	border: solid 1px;
	border-radius: 5px;
	color: #000;
	text-align: center;
}
#col {
	height: 270px;
}

#call-me {
display: block;
width: 60px;
height: 60px;
position: absolute;
top: 40px;
right: 30px;
z-index: 100;
background: #FDC300;
border-radius: 7px;
padding: 5px;
}
}
@media only screen 
and (max-width : 1000px) {
#city-logo {
 float: none;
margin: 10px auto;
}

#city-logo-2 {
width: 100%;
max-width: 450px;
 float: none;
margin: 10px auto;
}
#header-logo-image {
    width: 450px;
	float: none;
margin: 0 auto;
}
}
@media screen and (max-width: 1078px){
.tg-column-2, .tg-column-4 {
    float: left;
}


@media screen and (max-width: 1068px){
h3.widget-title {
text-align: center;
}
.footer-widgets-area .tg-one-fourth .widget-title, .tg-one-fourth {
    text-align: center;
	float: none;
	margin: 0 auto;
	width: 260px;
}
.contact {
float: none;
margin: 0 auto;
}
.footer-widgets-area .tg-one-fourth p {
    text-align: center;
    color: #999;
}
strong {
text-align: center;
}
.tg-column-2 {
    display: none;
}
#fixed-social-icons { 
	background:transparent; 
	width:57px; 
	height: 57px;
	margin: 0 auto;

}
}
